Install instructions
>
To install the command line tool, download Firely Terminal
>
For using npm with FHIR packages, read more here
Release notes

Patch release of HL7 FHIR R4 compliant profiles and related conformance materials for the information standard Patient Corrections (Dossierwijzigingsverzoek).

This backwards-compatible release fixes the following issues:

  • MM-3664: The QA tooling has been made available for Patient Corrections. Based on the resulting validation errors unused mappings have been removed from the dwv-PatientCorrectionsCommunication profile and an invalid (invisible) character has been removed from the OIDs in the examples.
  • MM-3659: The dependency of Patient Corrections on the zib2020 nl-core FHIR package has been updated to the latest available version: 0.6.0-beta.2.
Info
Created:

  Canonical claims

Some canonicals in this package do not match a canonical claim.

http://nictiz.nl/fhir/ Claimed